* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Comic Sans MS";
}

body {
  background: url(/images/background-image.png);
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  color: #ffffff;
}

.top-bar {
  font-size: 16px;
  background-color: #0027ff;
  padding: 15px 50px;
  display: flex;
  justify-content: left;
  align-items: center;
  max-width: 900px;
  margin: auto;
  box-sizing: border-box;
  border-bottom: 1px solid transparent
}

.top-bar a {
  margin-left: 15px;
  color: #ffffff;
  text-decoration: none;
  transition: color 0.2s;
}

.registerframe form {
  position: relative;
  top: 15px;
  left: 50%;
  transform: translateX(-118.6%);
  background-color: #ffffff;
  height: 520px;
  width: 350px;
  color: #000;
  text-align: center;
   border: 2px solid #777777;
}

.birthdate {
  position: relative;
  display: flex;
  width: 90%;
  max-width: 300px;
  min-width: 250px;
  margin: 0 auto 1px;
  font-size: 14px;
  gap: 6px;
}

.AlreadyRegistered {
  position: relative;
  top: 0%;
  left: 50%;
  margin-top: -50px;
  transform: translate(10%, -414%);
  height: 110px;
  width: 350px;
  background-color: #ffffff;
  color: #000000;
  text-align: center;
  border: 2px solid #777777;
}

.AlreadyAccountH3 {
  font-size: 25px;
}

.AlreadyRegistered a {
  text-decoration: none;
  color: #000000
}

.AlreadyRegistered a:hover {
  text-decoration-line: underline;
}

.registerframe input[type="submit"] {
  margin-top: 10px;
  background-color: #0027ff;
  color: white;
  border: none;
  font-weight: bold;
  cursor: pointer;
  height: 27px;
  width: 100px;
  font-size: 13px;
}
.registerframe input[type="submit"]:hover {
  background-color: #0025f4;
}

.banner img {
  height: 300px;
  margin: auto;
  display: block;
}

.registerframe input[type="password"],
.registerframe input[type="text"],
.registerframe select {
  padding: 1px 10px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  height: 25px;
  width: 200px;
  gap: 10px;
}

.register-link-button {
  margin-top: 4px;
  background-color: #0027ff;
  color: white;
  border: none;
  padding: 5px 10px;
  font-weight: bold;
  cursor: pointer;
  height: 27px;
  width: 100px;
  font-size: 13px;
  display: inline-block;
  text-decoration: none;
  text-align: center;
}

.register-link-button:hover {
  background-color: #0025f4;
}

.emailtextlabel,
.usernametextlabel,
.gendertextlabel,
.passwordtextlabel,
.birthdaytextlabel {
  font-size: 16px;
  padding: 5px 25px;
  display: flex;
  justify-content: left;
  align-items: center;
  max-width: 900px;
  margin: auto;
  text-align: center;
  font-weight: bold;
}

.copyrightbar {
  background-color: #0027ff;
  display: flex;
  justify-content: center;
  position: relative;
  margin-top: 130px;
  width: 900px;
  height: 95px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.copyrightbar span,
.copyrightbar a {
  display: block;
  margin-bottom: 5px;
}

.copyrightbar a {
  text-decoration: none;
}

.youtube-icon {
  transform: translateX(450%);
  text-align: center;
  width: 42px;
  height: 42px;
}

.youtube-icon img {
  width: 42px;
  height: 42px;
  margin-bottom: 5px;
}

.success {
  position: relative;
  color: rgb(0 255 0);
  width: 380px;
  height: 50px;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  right: 10px;
  top: 5px;
}

.error {
  position: relative;
  color: rgb(255 1 1);
  width: 380px;
  height: 50px;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  right: 10px;
  top: 5px;
}

.g-recaptcha {
  margin-left: 22px;
}